<?php
// HTTP
define('HTTP_SERVER', 'http://online.trattoriafresca.ro/opencart/');

// HTTPS
define('HTTPS_SERVER', 'http://online.trattoriafresca.ro/opencart/');

// DIR
define('DIR_APPLICATION', '/home/trattoriafresca/online.trattoriafresca.ro/opencart/catalog/');
define('DIR_SYSTEM', '/home/trattoriafresca/online.trattoriafresca.ro/opencart/system/');
define('DIR_IMAGE', '/home/trattoriafresca/online.trattoriafresca.ro/opencart/image/');
define('DIR_STORAGE', DIR_SYSTEM . 'storage/');
define('DIR_LANGUAGE', DIR_APPLICATION . 'language/');
define('DIR_TEMPLATE', DIR_APPLICATION . 'view/theme/');
define('DIR_CONFIG', DIR_SYSTEM . 'config/');
define('DIR_CACHE', DIR_STORAGE . 'cache/');
define('DIR_DOWNLOAD', DIR_STORAGE . 'download/');
define('DIR_LOGS', DIR_STORAGE . 'logs/');
define('DIR_MODIFICATION', DIR_STORAGE . 'modification/');
define('DIR_SESSION', DIR_STORAGE . 'session/');
define('DIR_UPLOAD', DIR_STORAGE . 'upload/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'trattori_mainusr');
define('DB_PASSWORD', 'PiZzERiA@2020');
define('DB_DATABASE', 'trattori_oc');
define('DB_PORT', '3306');
define('DB_PREFIX', 'oc_');